local fn = _gn(0xc6c2171f)
--- SET_VEHICLE_WHEEL_Y_ROTATION
-- @param vehicle 
-- @param wheelIndex 
-- @param value 
function Global.SetVehicleWheelYRotation(vehicle, wheelIndex, value)
	return _in2(fn, vehicle, wheelIndex, value)
end
